<!-- Created by WooGLE v0.78 RC3 -->
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append -->
  <xsl:template match="/effects">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
      <particleeffect maxparticles="7" name="ishb_sleepyZzz" rate="0.06">
  <particle acceleration="0,0.01" additive="false" directed="false" fade="true" finalscale="0.8" image="IMAGE_FX_ISHB_SLEEPYZZZ" lifespan="0.8" movedir="90" movedirvar="90" rotspeed="0" scale="0.2" speed="0.5,0.9">
    <axialsinoffset amp="5,10" axis="x" freq="2,3" phaseshift="0.2,0.4" />
</particle>
</particleeffect>
<particleeffect maxparticles="5" name="firefly_Trail" rate="0.07">
  <particle acceleration="0,0" additive="true" directed="false" fade="true" finalscale="0" image="IMAGE_FX_FIREFLY_BUBBLE" lifespan="3,4" movedir="0" movedirvar="180" rotspeed="-2,-0.2" scale="1.0,1.5" speed="0.2,0.4" />
</particleeffect>
<particleeffect maxparticles="10" name="lightGlow" rate="0.02">
  <particle acceleration="0,0" additive="true" directed="false" fade="true" finalscale="0" image="IMAGE_FX_LIGHT" lifespan="9,11" movedir="0" movedirvar="180" rotspeed="-2,-0.2" scale="1,1" speed="0.2,0.4" />
</particleeffect>

    </xsl:copy>
  </xsl:template>
</xsl:transform>