<!-- Created by WooGLE v0.78 RC3 -->
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append -->
  <xsl:template match="/ResourceManifest/Resources[@id='common']">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
      <SetDefaults path="./" idprefix=""/>
<Image id="IMAGE_FX_LIGHT" path="res/images/fx/light" />
<Image id="IMAGE_FX_FIREFLY_BUBBLE" path="res/images/fx/firefly_bubble" />
<Image id="IMAGE_FX_ISHB_SLEEPYZZZ" path="res/images/fx/ishb_sleepy_z1" />

    </xsl:copy>
  </xsl:template>
</xsl:transform>